﻿.new_right_col{
	margin-bottom:30px;
}
.new_right_col h4{
	position:relative;
	padding-bottom:10px;margin-bottom:10px;
	font-weight:600;font-size:16px;
	text-transform:uppercase;
}
.new_right_col h4:before{
	position: absolute;
    content: "";
    bottom: -2px;
    width: 150px;
    border-radius: 5px;
    left: 0px;
    border-bottom: 3px solid #00a550;
}

.news_cate ul{
	padding:10px 0px 0px 0px;
}
.news_cate ul li{
	font-weight:400;
	margin-bottom:5px;
}
.news_cate ul li a{
	color:#888;
}
.news_cate ul li a.active{
	color:#333;
	font-weight:600;
}
.news_cate ul li a:hover{
	color:#333;
	font-weight:600;
}
.verify_table_infor{
	border:1px solid #e4e4e4;
	width:100%;
}
.verify_table_infor tr td{
	padding:10px;
}
.verify_table_infor tr td:first-child{
	border-right:1px solid #e4e4e4;
}
.verify_table_infor tr{
	border-bottom:1px solid #e4e4e4;
}
.verify_table_infor img{
	display:inline;
	margin-right:5px;
}
.page-catagories .box-submit {
    border-top: 1px solid #ddd;
    text-align: right;
    clear: both;
}
.content p{
    font-size:13px;
}

.content ul li{
    font-size:13px;
}

.banner-height{height:300px;}
.aboutus-banner{
	background-image: url('../demo_img/AboutDagangHalal.jpg');
	background-repeat: no-repeat;
	background-position: 0%;
    background-size: 100%;
}
.ourpartner-banner{
	background-image: url('../demo_img/OurPartners.jpg');
	background-repeat: no-repeat;
	background-position: 0%;
    background-size: 100%;
}
.list-category-banner{
	background-image: url('../demo_img/ListOfCategories.jpg');
	background-repeat: no-repeat;
	background-position: 0%;
    background-size: 100%;
}
.sitemap-banner{
	background-image: url('../demo_img/Sitemap.jpg');
	background-repeat: no-repeat;
	background-position: 0%;
    background-size: 100%;
}
.faq-banner{
	background-image: url('../demo_img/FAQ.jpg');
	background-repeat: no-repeat;
	background-position: 0%;
    background-size: 100%;
}
.privacypolicy-banner{
	background-image: url('../demo_img/PrivacyPolicy.jpg');
	background-repeat: no-repeat;
	background-position: 0%;
    background-size: 100%;
}
.termsuse-banner{
	background-image: url('../demo_img/TermsUse.jpg');
	background-repeat: no-repeat;
	background-position: 0%;
    background-size: 100%;
}
.dispute-banner{
	background-image: url('../demo_img/Dispute.jpg');
	background-repeat: no-repeat;
	background-position: 0%;
    background-size: 100%;
}
.disclaimer-banner{
	background-image: url('../demo_img/Disclaimer.jpg');
	background-repeat: no-repeat;
	background-position: 0%;
    background-size: 100%;
}
.sustainability-banner {
	background-image: url('../demo_img/Sustainability.png');
	background-repeat: no-repeat;
	background-position: 0%;
	background-size: 100%;
}
.suppliermembership-banner{
	background-image: url('../demo_img/SupplierMembership.jpg');
	background-repeat: no-repeat;
	background-position: 0%;
    background-size: 100%;
}
.buyermembership-banner{
	background-image: url('../demo_img/BuyerMembership.jpg');
	background-repeat: no-repeat;
	background-position: 0%;
    background-size: 100%;
}
.supplierdashboard-banner{
	background-image: url('../demo_img/SupplierDashboard.jpg');
	background-repeat: no-repeat;
	background-position: 0%;
    background-size: 100%;
}
.buyerdashboard-banner{
	background-image: url('../demo_img/BuyerDashboard.png');
	background-repeat: no-repeat;
	background-position: 0%;
    background-size: 100%;
}
.rfq-banner{
	background-image: url('../demo_img/RequestForQuotation.jpg');
	background-repeat: no-repeat;
	background-position: 0%;
    background-size: 100%;
}
.rfs-banner{
	background-image: url('../demo_img/RequestForSample.jpg');
	background-repeat: no-repeat;
	background-position: 0%;
    background-size: 100%;
}
.bg-white{background-color:#fff;}
.bg-white-padding {
    background:#fff;
    padding: 20px 60px;
}

.dash-feature-box
{
    border: 1px solid #00a54f;
    padding:15px;
    box-shadow: 3px 5px 6px 0 rgba(0,0,0,0.12);
    margin:8px;
}
.dash-feature-box svg{
    font-size:42px;
    color:#00a54f;
}